services:
  life_style_dh_attribute_generator.generator_application_attribute.employee_id_generator:
    class: LifeStyle\DH\AttributeGeneratorBundle\Generator\ApplicationAttribute\EmployeeIdGenerator
    tags:
      - { name: sso_webservice.application_attribute_generator }
    arguments:
      - '@doctrine.orm.webservice_entity_manager'
